@charset "utf-8";

#about-area{
	padding: 20px 10px;
}

.rotateX01,.rotateX02{
	display: inline-block;
	white-space: nowrap;
	background-color: #DC5200;
	width: 150px;
	height: 25px;
	padding-top: 5px;
	text-align: center;
	border-radius: 20px;
	color: #f8f8f8;
	text-shadow: 1px 1px 2px #000;
	font-style: 1rem;
	}
#about-area img{
	height: 130px;
	width: auto;
}
#about-area p{
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 0.05rem;
}
#about-area h5{
	white-space: nowrap;
	letter-spacing: .1rem;
	margin:10px 0 5px;
	text-align: center;
	line-height: 1.2rem;
	position: relative;
	border-bottom: 4px solid #4D0099;
	color: #000;
	font-weight: bold;
}
#about-area h5::before{
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 20%;
  height: 4px;
  content: '';
  background: #DB48F5;
}
.pattern{
	display: flex;
	margin: 10px 10px 20px;
}
.set{
	padding: 0 10px;
	background-color: #F5F0EA;
	color: #000;
}
.set h3{
	text-align: center;
}

.pattern:nth-child(even){
	flex-direction: row-reverse;
}

#video2{
	height: 150px;
	width: auto;
	margin-top: 10px;
}
.soudan-area{
	background-color: #C13C00;
	margin: 30px -10px 10px;
	padding: 5px 10px 20px;

}
.soudan-area h2{
	display: block;
	margin: 0 auto 10px;
	padding: 5px;
	background-color: #E09900;
	border-radius: 20px;
	box-shadow: 2px 2px 4px rgb(77, 19, 1);
}

.soudan-inner1{
	display: block;
	text-align: center;
	margin: 15px auto;
}

.soudan-inner2{
	margin-left: 15px;
	margin-right: -15px;
}

.soudan-inner2 ul{
	padding: 0 10px;
	line-height: 1.7rem;
	font-size: 1.15rem;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
}

.soudan-inner2 ul li::before{
	content: '★';
	margin-left: -1.5rem;
	padding-right: 5px;

}

.soudan p{
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
}




.rotateX01{
	animation-name:rotateXAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

.rotateX02{
	animation-name:rotateXAnime;
	animation-duration:1.2s;
	animation-fill-mode:forwards;
}

@keyframes rotateXAnime{
	from{
		opacity: 0;
		transform: rotateX(0);
		}
	to{
		opacity: 1;
		transform: rotateX(-360deg);
		}
}

.isAnimate{
	animation-name:rotateYAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes rotateYAnime{
	from{
		transform: rotateY(0);
		}
	to{
		transform: rotateY(360deg);
		}
}






